Subject: Question on running WU ftpd on OSF 3.0 [1074]

From: [email-masked] (sarao)
Date: Tue, 10 Jan 1995 13:11:14 -0500

Good Afternoon,

        We are considering running our FTP site using the WUArchive
software ftpd. The box we have is an Alpha 2100 server running 3.0
of OSF. The question is...Are there any problems anyone has experienced
running on 3.0 of OSF...? Bugs.., Glitches..., Thanks for your help.
Looks like it is a great piece of software....

                                                        Robert
****************************************************************************
*                           Robert P. Sarao                                *
*                         after 15 years at DEC                            *
*                    Surfing the Internet at POWERSOFT                     *
****************************************************************************